# EZ_LedIsFree

##

##

##

##

##

    NAME
           EZ_LedIsFree - query whether or not an LED widget's action
           queue is empty

    SYNOPSIS
           #include <EZ.h>

           int EZ_LedIsFree(EZ_Widget *led)

    ARGUMENTS
           led  Specifies a LED widget.

    DESCRIPTION
           EZ_LedIsFree queries whether or not the action queue of an
           LED  widget  is  empty. It returns 1 if the queue is empty
           and returns 0 otherwise.

    SEE ALSO
           EZ_QueueLedAction(3),  EZ_SetLedBackground(3),  EZ_SetLedOffPixelColor(3)
           ,   EZ_SetLedFont(3),   EZ_SetLedWidth(3),
           EZ_SetLedPixelSize(3), EZ_SetLedString(3), EZ_SetLedColorFunction(3)